/* meyer reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
                   
        html,
        body
            {
            background:#010101;
         }
        body
            {
            font: 16px/1.8;
			 font-family: Arial, sans-serif;
            width:98%;
            padding:20px 0;
            max-width:960px;
            margin:0 auto;
            }            
        /* http://css-tricks.com/simple-styles-for-horizontal-rules/ */
        hr 
            {
            border: 0;
            height: 10px;
            background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
            background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
            background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
            background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
            }
       .divider {height:1px;margin:25px 0;width:480px;text-align:center;
	
            background-image: -webkit-linear-gradient(right, rgba(0,0,0,0), rgba(51,153,51,0.5), rgba(51,153,51,1.0)); 
            background-image:    -moz-linear-gradient(right, rgba(0,0,0,0), rgba(51,153,51, 0.5), rgba(51,153,51,1.0)); 
            background-image:     -ms-linear-gradient(right, rgba(0,0,0,0), rgba(51,153,51,0.5), rgba(51,153,51,1.0)); 
            background-image:      -o-linear-gradient(right, rgba(0,0,0,0), rgba(51,153,51,0.5), rgba(51,153,51,1.0));   }
        a
            {
            color:#fafafa;             
            }
		#logo a, #logo a:visited, a:hover{color:#339933;text-decoration:none;}
		#logo a:hover{color:#fafafa;text-decoration:none;}
        h1 a
            {
	
            text-decoration:none;
            }
		h1 a:hover
            {
            color:#339933;
            }
        p
            {
	margin:1em 0 1em 0;
	line-height:1.5em;
	color:#CCCCCC;
	font-size:0.9em;
	letter-spacing:1px;
	text-align: justify;
	background: url('');
            }
			.grey {color:#444444;text-align:center;font-size:12px;}
			.green {color:#339933;text-align:center;padding-top:30px;}
			.bullet {color:#339933;}
        dt
            {
            font-family:monospace;
            }
        pre
            {
            line-height:1.2;
            }
        footer
            {
            border-top:3px double #aaa;
            padding-top:1em;
            }
        footer section
            {
            border-bottom:3px double #aaa;
            padding-bottom:1em;
            margin-bottom:1em;
            }
        sup a
            {
            text-decoration:none;
            }
        #h4
            {
            clear:both;
            }
        .amp
            {
            font-family:Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif;
            font-style:italic;
            font-weight:lighter;
            }
        /* Set font-sizes for the headings to be given the slabText treatment */
        h1
            {
            text-align:left;
           font-family: 'Cuprum', sans-serif;
            text-transform: none;           
            line-height:1;   
            color:#fdfdfd;             
            font-size:300%;
            /* Remember to set the correct font weight if using fontface */
            font-weight:normal;
			background: url('');
            }
       
        h2
            {
            font-size: 35px;color:#fafafa;font-family:'Cuprum', sans-serif;background: url('');padding: 0.5em 0;
            }
			h3
            {
            font-size: 24px;color:#fafafa;font-family:'Cuprum', sans-serif;background: url('');padding: 0.5em 0;
            }
			.red {color:#990000;}
		#header{height:100px;margin-bottom:20px;border-bottom:1px solid #111111;}
		#logo{width:30%;float:left;font-size:1.2em;color:#339933;}
		.nav{width:70%;float:right;text-align:right; font-size:1.2em;}
		.nav li{display: inline;}
		.nav li a{padding:1em; text-decoration:none;}
		 .nav li a:hover{color:#339933;text-decoration:none;}
		.clear{clear:both;}
        /* Adjust the line-height for all headlines that have been given the
           slabtext treatment. Use a unitless line-height to stop sillyness */
        .slabtexted h1
            {
            line-height:.9;
            }
        /* Target specific lines in the preset Studio One demo */
        .slabtexted #studio-one span:nth-child(2)
            {
            line-height:.8;
            }
        .slabtexted #studio-one span:nth-child(3)
            {
            line-height:1.1;
            }
        /* Fun with media queries - resize your browser to view changes. */
        @media screen and (max-width: 960px) 
            {
                body
                    {
                    padding:10px 0;                                
                    min-width:20em;
                    }
                .col-1,
                .col-2
                    {
                    float:none;
                    margin:0;
                    width:100%;
                    }
                h1
                    {
                    font-size:36px;
                    }
                h2
                    {
                    font-size:22px;
                    }
				 h3
                    {
                    font-size:20px;
                    }
            }        
        @media screen and (max-width: 460px) 
            {
                h1
                    {
                    font-size:26px;
                    }
                h2
                    {
                    font-size:18px;
                    }
					 h3
                    {
                    font-size:16px;
                    }
            }